#772 File manager started, but doesn't works

closed-fixed
5
2007-02-26
2007-02-22
No

1. Start File manager< enter password.
Both panels are empty. No any diagnostics for user.
Its log is as following:

[java] Feb 22, 2007 1:31:06 PM com.intel.gui.panels.StatusPanel$7 run
[java] INFO: Getting local space
[java] Feb 22, 2007 1:31:06 PM com.intel.gui.panels.StatusPanel$7 run
[java] INFO: Getting local space finished
[java] Feb 22, 2007 1:31:06 PM com.intel.gui.panels.StatusPanel$7 run
[java] INFO: Get registries
[java] Feb 22, 2007 1:31:06 PM com.intel.gui.panels.StatusPanel$7 run
[java] INFO: Get registries finished
[java] FileManagerFrame = 1024;768
[java] PasswordPanel = 330;124
[java] PasswordPanel = 330;124
[java] Feb 22, 2007 1:31:13 PM com.intel.gpe.security.KeyStoreManager <init>
[java] INFO: New KeystoreManager for : C:\Documents and Settings\vnryabin\.gpe4gtkconfig\keystore.jks provider: [null] type: JKS
[java] Feb 22, 2007 1:31:13 PM com.intel.gpe.security.KeyStoreManager <init>
[java] INFO: Adding new security provider: BC
[java] Feb 22, 2007 1:31:13 PM com.intel.gpe.security.KeyStoreManager readKeyStore
[java] INFO: Open keystores: C:\Documents and Settings\vnryabin\.gpe4gtkconfig\keystore.jks type: JKS provider: null
[java] Feb 22, 2007 1:31:13 PM com.intel.gpe.security.KeyStoreManager readKeyStore
[java] INFO: Keystore: C:\Documents and Settings\vnryabin\.gpe4gtkconfig\keystore.jks successfully loaded
[java] Feb 22, 2007 1:31:13 PM com.intel.gpe.security.KeyStoreManager checkKeyStore
[java] INFO: Checking keystore: C:\Documents and Settings\vnryabin\.gpe4gtkconfig\keystore.jks type JKS
[java] Feb 22, 2007 1:31:13 PM com.intel.gpe.security.KeyStoreManager checkKeyStore
[java] INFO: Keystore: C:\Documents and Settings\vnryabin\.gpe4gtkconfig\keystore.jks checked
[java] Feb 22, 2007 1:31:14 PM com.intel.gui.panels.StatusPanel$7 run
[java] INFO: Get registries
[java] Feb 22, 2007 1:31:15 PM com.intel.gui.panels.StatusPanel$7 run
[java] INFO: Get registries finished
[java] Feb 22, 2007 1:31:15 PM com.intel.gui.panels.StatusPanel$7 run
[java] INFO: Get registries
[java] Feb 22, 2007 1:31:15 PM com.intel.gui.panels.StatusPanel$7 run
[java] INFO: Get registries finished

Discussion

  • Denis Zhigula
    Denis Zhigula
    2007-02-22

    Logged In: YES
    user_id=1091292
    Originator: NO

    Fixed. Test it, please.

     
  • Denis Zhigula
    Denis Zhigula
    2007-02-22

    • assigned_to: dizhigul --> vnryabin
    • status: open --> pending-fixed
     
    • status: pending-fixed --> closed-fixed
     
  • Logged In: YES
    user_id=1091307
    Originator: YES

    Tested. Ok.